1 Reply Latest reply on Jul 30, 2020 7:27 AM by Lokesh Kumar

    PIM_10.0.0.01.01_SDK can`t start, missing old log4j dependency

    Leonid Bogdanov Active Member

      Hello everyone,

      got this error starting server PIM 10.0.0.01.01_SDK:

      Any ideas?